[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 25,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "true",
      "quote": "וֶ⁠אֱמֶ֑ת",
      "strong": [
        "c:H0571"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 40,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "true",
      "quote": "וַ֝⁠אֲמִתְּ⁠ךָ֗",
      "strong": [
        "c:H0571"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 40,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "true",
      "quote": "וַ֝⁠אֲמִתְּ⁠ךָ֗",
      "strong": [
        "c:H0571"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 43,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "true",
      "quote": "וַ֭⁠אֲמִתְּ⁠ךָ",
      "strong": [
        "c:H0571"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 57,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "true",
      "quote": "וַ⁠אֲמִתּֽ⁠וֹ",
      "strong": [
        "c:H0571"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 61,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "true",
      "quote": "וֶ֝⁠אֱמֶ֗ת",
      "strong": [
        "c:H0571"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "true",
      "quote": "וֶ⁠אֱמֶ֥ת",
      "strong": [
        "c:H0571"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "true",
      "quote": "וֶ⁠אֱמֶֽת",
      "strong": [
        "c:H0571"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "true",
      "quote": "וֶ֝⁠אֱמֶ֗ת",
      "strong": [
        "c:H0571"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 117,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "true",
      "quote": "וֶֽ⁠אֱמֶת",
      "strong": [
        "c:H0571"
      ],
      "occurrence": 1
    }
  }
]